[<text>
<title>u.s. expansion threatened - congressional report</title>
<dateline>    washington, march 5 - </dateline>the u.s. economy is facing several
serious problems which threaten its continued expansion,
according to a congressional report released today.
    the report by the democratic majority of the congressional
joint economic committee said the outlook was for sluggish
growth in the u.s. and the rest of the world for the near
future.
    committee republicans released a separate, more optimistic
report predicting continued stable growth with low inflation.
    democrats have a 12 to eight majority on the committee,
which is made up of 10 senators and 10 representatives.
    "the annual report of the committee surveys a 3.7 trillion
dlr economy whose tranquil appearance obscures the danger
signals that lie just below the surface," committee chairman
sen. paul sarbanes said in a statement.
    "a close inspection of the economy reveals that the current
recovery, while long, is fragile, and we are skating on thin
ice," the maryland democrat said.
    he said the danger signals included a decline in
investment, increased demand for borrowing which was straining
the financial system, a possible increase in inflation fueled
by higher oil prices and the depressed condition of the
nation's farmers.
    republicans said most private economists saw no likelihood
of a recession and were predicting a growth rate of around
three pct for this year and next, similar to administration
forecasts.
    "the economy appears to be on a path of stable growth. we're
comfortable with the current low rate of inflation, hopeful
that interest rates will continue to decline, optimistic that
employment opportunities will continue to improve and confident
in this nation's resilient, innovative and diversified economy,"
the republican report said.
    "the greatest economic challenge facing the 100th congress
is reducing the federal deficit," the republicans added.
    democrats said the budget deficit should be reduced but
also wanted the government to spend more on education, job
training, research and development and health care.
    they said pressures on the dollar might make it difficult
for the federal reserve to use monetary policy to stimulate the
economy if this becomes necessary.
    "there is now substantial concern about the inflationary
effects of a declining dollar and the buildup of monetary
pressure arising from the recent rapid growth in the money
supply," the democrat report said.
    "at the same time, the increased reliance on foreign sources
of capital in american investment markets means that the
federal reserve can no longer be as aggressive as in the past
in lowering interest rates and driving the dollar down."
    "taken together, the outlook for fiscal and monetary policy
is thus not very encouraging," the democrats said.
    the democrats called on the administration to be more
aggressive in removing foreign trade barriers and in seeking
new initiatives to solve the international debt problem.
    the democrats said much of the u.s. trade deficit had been
caused by misalignment of the world's currencies, especially
the overvaluation of the dollar that began in 1982.
    both democrats and republicans called for policies to
increase american productivity including incentives for saving
and investment in plant and equipment and development of a
better educated work force.
 reuter
</text>]